<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="OpenFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAMAMDAAAAAACACoDgAANgAAACAgAAAAAAgAqAgAAN4OAAAQEAAAAAAIAGgFAACGFwAAKAAAADAA
        AABgAAAAAQAIAAAAAAAACQAAAAAAAAAAAAAAAQAAAAEAAAAAAAAAAIAAAIAAAACAgACAAAAAgACAAICA
        AADAwMAAwNzAAPDKpgAEBAQACAgIAAwMDAAREREAFhYWABwcHAAiIiIAKSkpAFVVVQBNTU0AQkJCADk5
        OQCAfP8AUFD/AJMA1gD/7MwAxtbvANbn5wCQqa0AAAAzAAAAZgAAAJkAAADMAAAzAAAAMzMAADNmAAAz
        mQAAM8wAADP/AABmAAAAZjMAAGZmAABmmQAAZswAAGb/AACZAAAAmTMAAJlmAACZmQAAmcwAAJn/AADM
        AAAAzDMAAMxmAADMmQAAzMwAAMz/AAD/ZgAA/5kAAP/MADMAAAAzADMAMwBmADMAmQAzAMwAMwD/ADMz
        AAAzMzMAMzNmADMzmQAzM8wAMzP/ADNmAAAzZjMAM2ZmADNmmQAzZswAM2b/ADOZAAAzmTMAM5lmADOZ
        mQAzmcwAM5n/ADPMAAAzzDMAM8xmADPMmQAzzMwAM8z/ADP/MwAz/2YAM/+ZADP/zAAz//8AZgAAAGYA
        MwBmAGYAZgCZAGYAzABmAP8AZjMAAGYzMwBmM2YAZjOZAGYzzABmM/8AZmYAAGZmMwBmZmYAZmaZAGZm
        zABmmQAAZpkzAGaZZgBmmZkAZpnMAGaZ/wBmzAAAZswzAGbMmQBmzMwAZsz/AGb/AABm/zMAZv+ZAGb/
        zADMAP8A/wDMAJmZAACZM5kAmQCZAJkAzACZAAAAmTMzAJkAZgCZM8wAmQD/AJlmAACZZjMAmTNmAJlm
        mQCZZswAmTP/AJmZMwCZmWYAmZmZAJmZzACZmf8AmcwAAJnMMwBmzGYAmcyZAJnMzACZzP8Amf8AAJn/
        MwCZzGYAmf+ZAJn/zACZ//8AzAAAAJkAMwDMAGYAzACZAMwAzACZMwAAzDMzAMwzZgDMM5kAzDPMAMwz
        /wDMZgAAzGYzAJlmZgDMZpkAzGbMAJlm/wDMmQAAzJkzAMyZZgDMmZkAzJnMAMyZ/wDMzAAAzMwzAMzM
        ZgDMzJkAzMzMAMzM/wDM/wAAzP8zAJn/ZgDM/5kAzP/MAMz//wDMADMA/wBmAP8AmQDMMwAA/zMzAP8z
        ZgD/M5kA/zPMAP8z/wD/ZgAA/2YzAMxmZgD/ZpkA/2bMAMxm/wD/mQAA/5kzAP+ZZgD/mZkA/5nMAP+Z
        /wD/zAAA/8wzAP/MZgD/zJkA/8zMAP/M/wD//zMAzP9mAP//mQD//8wAZmb/AGb/ZgBm//8A/2ZmAP9m
        /wD//2YAIQClAF9fXwB3d3cAhoaGAJaWlgDLy8sAsrKyANfX1wDd3d0A4+PjAOrq6gDx8fEA+Pj4APD7
        /wCkoKAAgICAAAAA/wAA/wAAAP//AP8AAAD/AP8A//8AAP///wAKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgrsbRISE23sCgoKCgoKCgoKCgoKCgoKCm0T
        ERTrCgoKCgoKCgoKCgoKCgoKCgoKCvHv7BUMCgoQQ20KCgoKCgoKCgoKCusUDhAS7AfwCgoKCgoKCgoK
        CgoKCgoKCgoKCv//8JJtFAwKCgpDCgoKCgoKCgoKbQoKDuvv8fTz8woKCgoKCgoKCgoKCgoKCgoKCvP/
        ////8esQCgoKDgoKCgoKCgoUCgwSB//wB5Ls7OzsCgoKCgoKCgoKCgoKCu1zB/////////HvEwoKChMK
        CgoKCusMCm0b///08e/sbRAMDhPrCgoKCgoKCgoK6xFfz9bd////////vBMMCgxtCgoKCg4KEbXd3fT/
        //S8720RCgoKFAoKCgoKCgoVDgT8/Pzm3f///////+9DCgoQCgoKbQoOhvz8/Nb///////+8EgoKChMK
        CgoKCuoKEKf8/Pz8Cf////////PsEAoKCgoKFAoRofz8/Ob0////////BxQKChDsCgoK7AoKrtbm/Pz8
        1v/////////xEwoKCgoKEApmz8j8/Mj0//////////cOCgoVCgoKEgoQ7//dyPzm3f//////////bQoK
        7ArsDg7s8db8/Ob//////////7wTDAoRCgoKFQoSvP/01ubd9P//////////7AoKbQrrDg6S9N3m1t3/
        //////////HsDgoQCgoKQwpt8P//9P//////////////7QwKbQrsDg6S8/8Z//////////////TvQwoR
        CgoKQwptvP//////////////////7AoKCgoKEAzs8f////////////////TvQwpDCgoKQwpt8P//////
        ////////////6woKCgoKEArr8f/////////////////vEQoUCgoKFAoSvP/////////////////0EgoK
        CgoKFQoUvP////////////////PsDgzrCgoKEgoR7/////////////////TvQwoOCgoKEgoO7///////
        /////////7wSChD3CgoK7AoMkv////////////////ESDAoUCgoK6woKbfT//////////////5IOChQK
        CgoKChIKE/H//////////////+wOChAKCgoKChQKCuz0///////////070MKCuwKCgoKCgoODpL/////
        ////////9xEKChQKCgoKCusKChXv9P////////TvFAoKEgoKCgoKCgrsDBEH///x966uru0KFQoKCusK
        CgoKCgoOCgoV67zx9PO8920VCgoOkgoKCgoKCgoKCry88Af3El9mPGYKCgAAAAoKCgoKCgrtEQoKDBNt
        620SEAoKChDsCgoKCgoKCgoK7+rqhq7srobPhmYKCs9mrgcKCgoKCgoKbQoKCgoKCgoKCgoKCusKCgoK
        CgoKCgrvrq6uZmZmrs/PhmbrrmZmZq7vCgoKCgoKChUKCgoKCgoKCgoM6woKCgoKCgoKCrWurrW1rmZm
        rs/Pz4ZmZobPhoZm7woKCgoKCgptQwwKCgoKDhTsCgoKCgoKCgoKCrWuz9a1z8/Pz8/Pz8+uhs/Pz89m
        rgoKCgoKCgoKChEMCgxDbQoKCgoKCgoKCgoKCrXPz7W1tbW1tc/Pz8/Pz8/Pz4au7woKCgoK7OvsCgoK
        CgoKCgoKCgoKCgoKCgoKCry1z8+11rW1z8/Pz8/Pz8/PhmbvCgoKCgpDCgoKDhLsCgoKCgoKCgoKCgoK
        CgoKCgr3rs+11rW1z66urs/Pz8/PZmYACgoKCgoODhAKCgoKCg4S7AoKCuxtEm33CgoK8LWuhs+11rWu
        rrW1z8/Pz8/Phmau9/cKCgoKCu1DCgoKCgoKCg4QDhXr9woKCgoHz6fPz8/Wta6G9woKtc+uz8/Pz4Zm
        ZmYKCgoKCgoKbRLr620SFEMRQ+wKCgoKCgoHta/W1tbXz2autQoKB66uz8/Pz8/PhmYKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgrvtdbd3d3drmbPta7ttc+urs/Pz8/PhmYKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoHtdbd3Qndz661z4aGrs+uz7XPz8+uhoYKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoACa+1tdbdtc+u
        tbW1ta6uz7W0z8+urq4KCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoAGd3ytc/X3bXPz8/Pz8+1tbW1rmbv
        CgAKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoAAAAJtc/W3QnWz4aGrrXW1rW1hmYHCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKAADPz9bd3d3d1rW1tdbW1ta1z66u7woKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCt2nz93d1rW1Cd3d1rXPz7XW1s9mrgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgDW1t3dtc/P
        td3dtc+urs+1tc+utQoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCrXd3bW1CfC1td3dta4H8LXPhq61
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgrW3QkJAAm1tdfWz88KCt21tbUKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoAAAq1r7W1z7UKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        Cgr///////8AAP///////wAA////////AAD///////8AAP///////wAA////////AAD/gP//B/8AAP8A
        P/gH/wAA/wAf8AP/AAD/AA/gAP8AAPgAB8AAHwAA8AADwAAPAADgAAOAAAcAAMAAA4AAAwAAgAADgAAD
        AACAAAEAAAMAAIAAAQAAAwAAgAABAAADAACAAAOAAAMAAIAAA4AAAwAAgAADgAADAACAAAOAAAMAAIAA
        A4AABwAAwAAHwAAHAADgAAfAAA8AAOAAB+AADwAA+AB/4AAfAADwAYfwAD8AAOAAA/gAfwAAwAAB/AD/
        AADAAAH/A/8AAMAAAfH//wAAwAAD4D//AADgAAfgA4MAAIAAAPgADwAAABgA/gA/AAAAGAD///8AAAAA
        AP///wAAAAAA////AACAAAD///8AAIAAA////wAA4AAD////AADgAAH///8AAMAAAf///wAA4AAB////
        AADAAAP///8AAOEBh////wAA/4H/////AAAoAAAAIAAAAEAAAAABAAgAAAAAAAAEAAAAAAAAAAAAAAAB
        AAAAAQAAAAAAAAAAgAAAgAAAAICAAIAAAACAAIAAgIAAAMDAwADA3MAA8MqmAAQEBAAICAgADAwMABER
        EQAWFhYAHBwcACIiIgApKSkAVVVVAE1NTQBCQkIAOTk5AIB8/wBQUP8AkwDWAP/szADG1u8A1ufnAJCp
        rQAAADMAAABmAAAAmQAAAMwAADMAAAAzMwAAM2YAADOZAAAzzAAAM/8AAGYAAABmMwAAZmYAAGaZAABm
        zAAAZv8AAJkAAACZMwAAmWYAAJmZAACZzAAAmf8AAMwAAADMMwAAzGYAAMyZAADMzAAAzP8AAP9mAAD/
        mQAA/8wAMwAAADMAMwAzAGYAMwCZADMAzAAzAP8AMzMAADMzMwAzM2YAMzOZADMzzAAzM/8AM2YAADNm
        MwAzZmYAM2aZADNmzAAzZv8AM5kAADOZMwAzmWYAM5mZADOZzAAzmf8AM8wAADPMMwAzzGYAM8yZADPM
        zAAzzP8AM/8zADP/ZgAz/5kAM//MADP//wBmAAAAZgAzAGYAZgBmAJkAZgDMAGYA/wBmMwAAZjMzAGYz
        ZgBmM5kAZjPMAGYz/wBmZgAAZmYzAGZmZgBmZpkAZmbMAGaZAABmmTMAZplmAGaZmQBmmcwAZpn/AGbM
        AABmzDMAZsyZAGbMzABmzP8AZv8AAGb/MwBm/5kAZv/MAMwA/wD/AMwAmZkAAJkzmQCZAJkAmQDMAJkA
        AACZMzMAmQBmAJkzzACZAP8AmWYAAJlmMwCZM2YAmWaZAJlmzACZM/8AmZkzAJmZZgCZmZkAmZnMAJmZ
        /wCZzAAAmcwzAGbMZgCZzJkAmczMAJnM/wCZ/wAAmf8zAJnMZgCZ/5kAmf/MAJn//wDMAAAAmQAzAMwA
        ZgDMAJkAzADMAJkzAADMMzMAzDNmAMwzmQDMM8wAzDP/AMxmAADMZjMAmWZmAMxmmQDMZswAmWb/AMyZ
        AADMmTMAzJlmAMyZmQDMmcwAzJn/AMzMAADMzDMAzMxmAMzMmQDMzMwAzMz/AMz/AADM/zMAmf9mAMz/
        mQDM/8wAzP//AMwAMwD/AGYA/wCZAMwzAAD/MzMA/zNmAP8zmQD/M8wA/zP/AP9mAAD/ZjMAzGZmAP9m
        mQD/ZswAzGb/AP+ZAAD/mTMA/5lmAP+ZmQD/mcwA/5n/AP/MAAD/zDMA/8xmAP/MmQD/zMwA/8z/AP//
        MwDM/2YA//+ZAP//zABmZv8AZv9mAGb//wD/ZmYA/2b/AP//ZgAhAKUAX19fAHd3dwCGhoYAlpaWAMvL
        ywCysrIA19fXAN3d3QDj4+MA6urqAPHx8QD4+PgA8Pv/AKSgoACAgIAAAAD/AAD/AAAA//8A/wAAAP8A
        /wD//wAA////AAoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK7G0SEuwKCgoKCgoKCgoKChND6woKCgoKCgoKCgoKCgoK7BEK
        CgptCgoKCgoKbQwO7AoKCgoKCgoKCgoKCgoK8f///+8QCgoTCgoKChQKEvPw7+zs7AoKCgoKCgoK7BPw
        //////QTCgrtCgrsChL////z7xIKChEKCgoKChUR/Pzm//////9DChAKCg4OyPzm/////7wOCgwKCgpt
        Cs/8/Pz//////+8KCgoKCmb8/Pz0/////wcKChIKCgwQ9N385v///////w4KCuwK7N38yP///////xMK
        EQoKCm3/9N3/////////FAoK7AqS9Nb0////////kgoRCgoKbf////////////8UCgqSCuz/////////
        ///vCkMKCgpt/////////////w4KCgoKbf////////////cKEgoKDhH////////////vCg4KCgwO////
        ////////Egr3CgrrCrz//////////0MKbQoKEgrr/////////+8KDgoKCgoOEv////////9tCgoKCgoK
        Cgrv///////vDgrtCgoKCgoM7P/3ZmZmEgoKbQoKCgoSCgpt7+/tFQoKFAoKCgoKCq5mhviGz2YKz2a1
        CgoKCgoOCgoKCgoKChEKCgoKCgCuz89mZs/PhmZmrma1CgoKCgoOCgoKCgoVCgoKCgoKAK61tc/Pz8/P
        rs/Pz2YKCgoKCgoSDApDkgoKCgoKCgoAtc+1tbXPz8/Pz89mAAoKCusRQxL3CgoKCgoKCgoKCgrtz7W1
        z66uz8/PrmYKCgoKDhEKCgoMEvcK920S9wq8z67P1s+uAAe1z8/PhmZmCgoKCusMERAMCgoQ9woKCge1
        3QnWZs+1AM+uz8/Pz2YKCgoKCgoKCgoKCgoKCgoKB7XdCQmGtYauz67Pz8+uhgoKCgoKCgoKCgoKCgoK
        CgoKtbW1CbWutbXPz7XPrq6uCgoKCgoKCgoKCgoKCgoKCgr3Ds8J3bWGhrW1tc9mCgoKCgoKCgoKCgoK
        CgoKCgoKCgrPCd3d3QnW1ta1tc/qCgoKCgoKCgoKCgoKCgoKCgoKCrUJ3c/P3QnPrs+1z64KCgoKCgoK
        CgoKCgoKCgoKCgoKCta1CrXdCa4Ktq6uCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKtbW1zwoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgr//////////////////////B/8f/4H4f/4A8Af4AGAB8ABgAOAAYABgAEAAYAB
        AAGAAQABgAGAAYABgAGAAYADwAPAA+ADwAfgA+APwAHwH8AB+D/AA8H/wAPAIQEA8AcAgP//AAD//4AA
        //+AA///wAH//8AB///kI////D///ygAAAAQAAAAIAAAAAEACAAAAAAAAAEAAAAAAAAAAAAAAAEAAAAB
        AAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAwMDAAMDcwADwyqYABAQEAAgICAAMDAwAERERABYW
        FgAcHBwAIiIiACkpKQBVVVUATU1NAEJCQgA5OTkAgHz/AFBQ/wCTANYA/+zMAMbW7wDW5+cAkKmtAAAA
        MwAAAGYAAACZAAAAzAAAMwAAADMzAAAzZgAAM5kAADPMAAAz/wAAZgAAAGYzAABmZgAAZpkAAGbMAABm
        /wAAmQAAAJkzAACZZgAAmZkAAJnMAACZ/wAAzAAAAMwzAADMZgAAzJkAAMzMAADM/wAA/2YAAP+ZAAD/
        zAAzAAAAMwAzADMAZgAzAJkAMwDMADMA/wAzMwAAMzMzADMzZgAzM5kAMzPMADMz/wAzZgAAM2YzADNm
        ZgAzZpkAM2bMADNm/wAzmQAAM5kzADOZZgAzmZkAM5nMADOZ/wAzzAAAM8wzADPMZgAzzJkAM8zMADPM
        /wAz/zMAM/9mADP/mQAz/8wAM///AGYAAABmADMAZgBmAGYAmQBmAMwAZgD/AGYzAABmMzMAZjNmAGYz
        mQBmM8wAZjP/AGZmAABmZjMAZmZmAGZmmQBmZswAZpkAAGaZMwBmmWYAZpmZAGaZzABmmf8AZswAAGbM
        MwBmzJkAZszMAGbM/wBm/wAAZv8zAGb/mQBm/8wAzAD/AP8AzACZmQAAmTOZAJkAmQCZAMwAmQAAAJkz
        MwCZAGYAmTPMAJkA/wCZZgAAmWYzAJkzZgCZZpkAmWbMAJkz/wCZmTMAmZlmAJmZmQCZmcwAmZn/AJnM
        AACZzDMAZsxmAJnMmQCZzMwAmcz/AJn/AACZ/zMAmcxmAJn/mQCZ/8wAmf//AMwAAACZADMAzABmAMwA
        mQDMAMwAmTMAAMwzMwDMM2YAzDOZAMwzzADMM/8AzGYAAMxmMwCZZmYAzGaZAMxmzACZZv8AzJkAAMyZ
        MwDMmWYAzJmZAMyZzADMmf8AzMwAAMzMMwDMzGYAzMyZAMzMzADMzP8AzP8AAMz/MwCZ/2YAzP+ZAMz/
        zADM//8AzAAzAP8AZgD/AJkAzDMAAP8zMwD/M2YA/zOZAP8zzAD/M/8A/2YAAP9mMwDMZmYA/2aZAP9m
        zADMZv8A/5kAAP+ZMwD/mWYA/5mZAP+ZzAD/mf8A/8wAAP/MMwD/zGYA/8yZAP/MzAD/zP8A//8zAMz/
        ZgD//5kA///MAGZm/wBm/2YAZv//AP9mZgD/Zv8A//9mACEApQBfX18Ad3d3AIaGhgCWlpYAy8vLALKy
        sgDX19cA3d3dAOPj4wDq6uoA8fHxAPj4+ADw+/8ApKCgAICAgAAAAP8AAP8AAAD//wD/AAAA/wD/AP//
        AAD///8ACgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgrtFRIKCgoKbesKCgoKCgoH//MS
        DgoKELzx7BIKCgpD/Nb//xXs64X8///3Cgrrktbd///tEhQH5v///xUKbe//////7W0S7/////8SCgrr
        /////xUK7W3////0DgoKE/EH920OCgoO7PHvQwoKALWGroaurgAKCgoKChIKCgDPtc/Pz64HCgptbQoK
        CgrwrrXPr8+G9wrsEA4UbQoKtd3Pz7XPz4YKCgoKCgoKCvO11s/Pta4HCgoKCgoKCgoKtdbWtbW17woK
        CgoKCgoKCvPztbX0BwoKCgoKCgoKCv//AAD//wAA488AAMGDAACAAQAAAAEAAAABAACBAQAAgYMAAIHD
        AACAzwAAAIMAAAD/AAAA/wAAgP8AAIH/AAA=
</value>
  </data>
</root>